Subject: Re: [RFC v1 0/8] vhost-vdpa: add support for iommufd

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 7 Nov 2023 09:30:21 -0500

On Tue, Nov 07, 2023 at 10:12:37AM -0400, Jason Gunthorpe wrote:
> Big company's should take the responsibility to train and provide
> skill development for their own staff.

That would result in a beautiful cathedral of a patch. I know this is
how some companies work. We are doing more of a bazaar thing here,
though. In a bunch of subsystems it seems that you don't get the
necessary skills until you have been publically shouted at by
maintainers - better to start early ;). Not a nice environment for
novices, for sure.

-- 
MST